.sbi_container{
	position:relative;
	margin:0 auto;
	overflow:hidden;
	background:#FFF;
}
.sbi_panel{
	float:left;
	position:relative;
	height:100%;
	overflow:hidden;
	/*border-right: 1px dotted #FFF;*/
}
.sbi_panel_img{
	position:absolute;
	height:100%;
	top:0px;
	background-repeat:no-repeat;
}
.sbi_label1{
	display:block;
	width:100%;
	background:#000;
	text-align:center;
	font-size:22px;
	height:35px;
	line-height:35px;
	position:absolute;
	bottom:0px;
	left:0px;
	opacity:0.5;
	cursor:pointer;
	text-shadow:0px 0px 0px #000;
	text-decoration:none;
	color:#fff;
	outline:none;	
}
.sbi_label1:hover{
	opacity:0.9;
	color:#00aa99;
}
.sbi_label2{
	display:block;
	width:100%;
	background:#000;
	text-align:center;
	font-size:22px;
	height:35px;
	line-height:35px;
	position:absolute;
	bottom:0px;
	left:0px;
	opacity:0.6;
	cursor:pointer;
	text-shadow:0px 0px 0px #000;
	text-decoration:none;
	color:#fff;
	outline:none;	
}
.sbi_label2:hover{
	opacity:0.9;
	color:#00aa99;
}
.sbi_label3{
	display:block;
	width:100%;
	background:#000;
	text-align:center;
	font-size:22px;
	height:35px;
	line-height:35px;
	position:absolute;
	bottom:0px;
	left:0px;
	opacity:0.7;
	cursor:pointer;
	text-shadow:0px 0px 0px #000;
	text-decoration:none;
	color:#fff;
	outline:none;	
}
.sbi_label3:hover{
	opacity:0.9;
	color:#00aa99;
}
.sbi_label4{
	display:block;
	width:100%;
	background:#000;
	text-align:center;
	font-size:22px;
	height:35px;
	line-height:35px;
	position:absolute;
	bottom:0px;
	left:0px;
	opacity:0.8;
	cursor:pointer;
	text-shadow:0px 0px 0px #fff;
	text-decoration:none;
	color:#fff;
	outline:none;	
}
.sbi_label4:hover{
	opacity:0.9;
	color:#00aa99;
}
.sbi_content{
	position:absolute;
	border-top:1px solid #eee;
	bottom:35px;
	left:0px;
	width:100%;
	background:transparent url(../graphics/pattern.png) repeat top left;
	display:none;
	overflow:hidden;
	text-align:left;
}
.sbi_content ul{
	padding:2px;
}
.sbi_content ul a{
	display:block;
	height:15px;
	line-height:15px;
	color:#f0f0f0;
	font-family: Asul,Trebuchet MS,Verdana,Arial,sans-serif;
	font-size:11px;
	padding:2px 6px 2px 20px;
	background:transparent url(../graphics/triangle1.png) no-repeat 7px 50%;
	opacity:0.9;
}
.sbi_content ul a:hover{
	background-color:#000;
	color:#00aa99;
	background:#000 url(../graphics/triangle2.png) no-repeat 7px 50%;
}